.required:after {
    content: '*';
    color: red;
    padding-left: 5px;
}

.active { display: none; }

.btn-primary-psba {
	color: #eee;
	background-color: #a9163a;
	border-color: rgb(89, 29, 55);
}

.btn-primary-psba:hover, .btn-primary-psba:focus, .btn-primary-psba:active, .btn-primary-psba.active, .open .dropdown-toggle.btn-primary-psba {
	color: #eee;
	background-color: rgb(89, 29, 55);
	border-color: #480015;
}

textarea.form-control {
    height: auto;
    border: 1px solid #ababab;
}